@media only screen and (min-width: 320px) and (max-width: 768px) {

.navbar-brand img {
    width: 65px;
    margin-top: 0px;
}


.topcall {
	float: none;
}

.top-bar1 {
	position: relative;
	text-align: center;
}

.topemail a, .topcall a {
	color: #fff;
	font-size: 13px;
}

.top-bar1 {
	background: #287a2c;
	padding: 5px 0;
}

.navbar {
	padding: 10px 0;
}

.navbar-nav > li {
	display: block;
}

.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
	padding: 7px 15px;
}

.navbar-brand {
    padding: 2px 15px !important;
     margin-top: 0px; 
}

}

@media  (max-width: 768px) {
.media{
  height: 100%;
}

.right_contact_info .contact_info_list .media{
 	width: 100%;
 	margin-top: 20px;
 }	

}

@media (max-width: 480px){
 .right_contact_info .contact_info_list .media{
 	width: 100%;
 	margin-top: 20px;
 }	
}